lsp-lib-socket-provider

$ luarocks install --server=https://luarocks.org/dev lsp-lib-socket-provider

Versions

dev-1dev134 days ago(revision: 2)0 downloads

Dependencies

lua >= 5.1
LuaSocket ~> 3.1

Manifests